{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>PBP Lab 3 - Friend List</title>
    <link
      rel="stylesheet"
      type="text/css"
      href="{% static 'css/indexstyle_lab3.css' %}"
    />
  </head>
  <body>
  <h2>DINA'S FRIEND LIST</h2>
    <table class="styled-table">
      <thead>
        <tr>
          <th>Name</th>
          <th>NPM</th>
          <th>DOB</th>
        </tr>
      </thead>
      <tbody>
        <!-- TODO loop from Friend model -->
        <!-- EXAMPLE SECTION -->
        {% for friend in friends %}
        <tr>
          <td>{{ friend.name }}</td>
          <td>{{ friend.npm }}</td>
          <td>{{ friend.date_of_birth }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </body>
</html>
